﻿@model IEnumerable<SSCMvc.Models.Tb_DemoHistory>
<style type="text/css">
    div.box div.overlay {
        display: none;
    }
</style>
<script type="text/javascript">
    $(document).ready(function () {
        $(function () {
            $(".box").hover(function () {
                $(this).find(".overlay").fadeIn();
            }
                            , function () {
                                $(this).find(".overlay").fadeOut();
                            }
                           );
        });
    });
</script>
<table>
    <tr>
        <th style="width:100px;overflow:hidden">
            Fee Amount
        </th>
        <th style="width:150px;overflow:hidden">
            @Html.DisplayNameFor(model => model.FeeDate)
        </th>
        <th style="width:150px;overflow:hidden">
            @Html.DisplayNameFor(model => model.ClassDate)
        </th>
        <th style="width:100px;overflow:hidden">
            @Html.DisplayNameFor(model => model.GroupChoice)
        </th>
        <th style="width:100px;overflow:hidden">
            Branch
        </th>
        <th style="width:100px;overflow:hidden">
            @Html.DisplayNameFor(model => model.DemoBy)
        </th>


    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.DemoFeeAmount)
            </td>
            <td>
                @{
        var feedate = string.Format("{0:dd MMM,yyyy}", item.FeeDate);
                }
                @feedate
            </td>
            <td>
                @{
        var Classdate = string.Format("{0:dd MMM,yyyy}", item.ClassDate);
                }
                @Classdate
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.GroupChoice)
            </td>
            @*<td>
                @Html.DisplayFor(modelItem => item.Grouptime)
            </td>*@
            <td>
                @Html.DisplayFor(modelItem => item.branch)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DemoBy)
            </td>


        </tr>
    }

</table>